.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _vim.vm.device.VirtualDevice: ../../../vim/vm/device/VirtualDevice.rst


vim.vm.device.VirtualVMIROM
===========================
  The VirtualVMIROM data object type represents the ROM on the virtual machine's PCI bus that provides support for VMI.
:extends: vim.vm.device.VirtualDevice_
:since: `VI API 2.5`_
**deprecated**


Attributes:
